FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by overclock.
Your IP: 3.238.36.32

php-phpmailer 0424f66c-3913-4f63-b999-2431fc6bd306

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/php-phpmailer,0424f66c-3913-4f63-b999-2431fc6bd306.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2021/02/23 18:19:57

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: php-pear-PEAR-core-1.10.9-1.noarch: req php(core) >= 5.4.0 not found
  • error 3
  • poldek: error: php-pear-XML_Util-1.4.5-1.noarch: req php-pear-PEAR-core not found
  • error 4
  • poldek: error: php-pear-Archive_Tar-1.4.9-1.noarch: req pear(PEAR.php) not found
  • error 5
  • poldek: error: 3 unresolved dependencies
  • error 6
  • poldek: error: Failed dependencies:
  • error 7
  • error: php-pear-PEAR-core: no such package
  • error 8
  • rpm: error: Failed build dependencies:
  • error 9
  • error: php-pear-PEAR-core-1.10.9-1.noarch: req php(core) >= 5.4.0 not found
  • error 10
  • error: php-pear-XML_Util-1.4.5-1.noarch: req php-pear-PEAR-core not found
  • error 11
  • error: php-pear-Archive_Tar-1.4.9-1.noarch: req pear(PEAR.php) not found
  • error 12
  • error: 3 unresolved dependencies
  • error 13
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Tue Feb 23 18:19:40 2021
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/0424f66c-3913-4f63-b999-2431fc6bd306/php-phpmailer-5.2.28-1.src.rpm
fetched 171793 bytes, 470.3 K/s
installing srpm: php-phpmailer-5.2.28-1.src.rpm
+ install -d /tmp/B.AAcr2K/BUILD /tmp/B.AAcr2K/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog php-phpmailer-5.2.28-1.src.rpm
* Tue Feb 23 2021 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/php-phpmailer.git;a=log;h=master
* Tue Sep 22 2020 Elan Ruusamäe <glen@pld-linux.org> 99f333d
- Up to 5.2.28 * Sat Mar 21 2020 Jan Rękorajski <baggins@pld-linux.org> f45fe9d
- release 2 (by relup.sh) * Sat Jan 25 2020 Jan Rękorajski <baggins@pld-linux.org> c4afa3d
- drop obsolete and outdated manual inclusion of rpm macros * Thu Jan 17 2019 Elan Ruusamäe <glen@pld-linux.org> c457dd8
- up to 5.2.27; disallows urls in addAttachment; CVE-2018-19296 fix * Tue Nov 14 2017 Elan Ruusamäe <glen@pld-linux.org> 73d2a81
- up to 5.2.26 (November 4th 2017) * Tue Nov 14 2017 Elan Ruusamäe <glen@pld-linux.org> 06c3789
- up to 5.2.25 (August 28th 2017) * Tue Nov 14 2017 Elan Ruusamäe <glen@pld-linux.org> d5c3878
- up to 5.2.24 (July 26th 2017) * Mon Mar 27 2017 Elan Ruusamäe <glen@delfi.ee> 29ecff3
- up to 5.2.23 * Mon Jan 09 2017 Elan Ruusamäe <glen@delfi.ee> 2ba7e3f
- CVE-2017-5223: update to 5.2.22 * Wed Dec 28 2016 Elan Ruusamäe <glen@delfi.ee> 91a9c48
- requires ctype ext * Wed Dec 28 2016 Arkadiusz Miśkiewicz <arekm@maven.pl> 4c8a0a8
- up to 5.2.21; fixes CVE-2016-10045 * Tue Dec 27 2016 Elan Ruusamäe <glen@delfi.ee> efa2c2b
- no more documentation in source tarball * Tue Dec 27 2016 Elan Ruusamäe <glen@delfi.ee> 6b46fa0
- translation changes * Tue Dec 27 2016 Elan Ruusamäe <glen@delfi.ee> e51d3a5
- Version 5.2.19 (December 26th 2016) * Tue Dec 27 2016 Elan Ruusamäe <glen@delfi.ee> 03ab47a
- Version 5.2.18 (December 24th 2016); SECURITY * Tue Dec 27 2016 Elan Ruusamäe <glen@delfi.ee> e7bb53d
- Version 5.2.17 (December 9th 2016) * Fri Sep 16 2016 Elan Ruusamäe <glen@delfi.ee> 5ed6149
- Version 5.2.16 (June 6th 2016) * Fri Sep 16 2016 Elan Ruusamäe <glen@delfi.ee> da5b78f
- Version 5.2.15 (May 10th 2016) * Thu Feb 25 2016 Elan Ruusamäe <glen@delfi.ee> 0893ce7
- Version 5.2.14 (Nov 1st 2015) * Thu Sep 17 2015 Elan Ruusamäe <glen@delfi.ee> 47134f6
- Version 5.2.13 (Sep 14th 2015) + rpm -Uhv --nodeps --define '_topdir /tmp/B.AAcr2K' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' php-phpmailer-5.2.28-1.src.rpm Updating / installing... php-phpmailer-5.2.28-1 ######################################## + rm -f php-phpmailer-5.2.28-1.src.rpm + install -m 700 -d /tmp/B.AAcr2K/BUILD/tmp + TMPDIR=/tmp/B.AAcr2K/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.AAcr2K' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.AAcr2K/php-phpmailer.spec warning: line 34: It's not recommended to have unversioned Obsoletes: Obsoletes: phpmailer warning: line 34: It's not recommended to have unversioned Obsoletes: Obsoletes: phpmailer sh: php-config: inaccessible or not found warning: Could not canonicalize hostname: naiad Building target platforms: x32-pld-linux Building for target x32-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: warning: line 34: It's not recommended to have unversioned Obsoletes: Obsoletes: phpmailer rpm: warning: line 34: It's not recommended to have unversioned Obsoletes: Obsoletes: phpmailer rpm: sh: php-config: inaccessible or not found rpm: warning: Could not canonicalize hostname: naiad rpm: error: Failed build dependencies: rpm: php-devel is needed by php-phpmailer-5.2.28-1.noarch rpm: php-pear-PhpDocumentor is needed by php-phpmailer-5.2.28-1.noarch rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 27132 packages read poldek: Removed 916 duplicate packages from available set poldek: Processing dependencies... poldek: php-pear-PhpDocumentor-1.4.4-4.noarch marks php53-program-5.3.29-52.x32 (cap /usr/bin/php) poldek: php53-program-5.3.29-52.x32 marks php53-cli-5.3.29-52.x32 (cap php53-cli = 4:5.3.29-52) poldek: php53-cli-5.3.29-52.x32 marks php53-common-5.3.29-52.x32 (cap libphp_common-5.3.29.so()(x32bit)) poldek: php-pear-PhpDocumentor-1.4.4-4.noarch marks Smarty-2.6.31-1.noarch (cap Smarty >= 2.6.10-4) poldek: Smarty-2.6.31-1.noarch marks php53-pcre-5.3.29-52.x32 (cap php(pcre)) poldek: Smarty-2.6.31-1.noarch marks php53-tokenizer-5.3.29-52.x32 (cap php(tokenizer)) poldek: php-pear-PhpDocumentor-1.4.4-4.noarch marks php-pear-XML_Util-1.4.5-1.noarch (cap pear(XML/Util.php)) poldek: php-pear-XML_Util-1.4.5-1.noarch marks php-pear-PEAR-core-1.10.9-1.noarch (cap pear(PEAR.php)) poldek: error: php-pear-PEAR-core-1.10.9-1.noarch: req php(core) >= 5.4.0 not found poldek: error: php-pear-XML_Util-1.4.5-1.noarch: req php-pear-PEAR-core not found poldek: php-pear-PhpDocumentor-1.4.4-4.noarch marks php-pear-Archive_Tar-1.4.9-1.noarch (cap php-pear-Archive_Tar >= 1.1) poldek: error: php-pear-Archive_Tar-1.4.9-1.noarch: req pear(PEAR.php) not found poldek: php53-devel-5.3.29-52.x32 marks php53-embedded-5.3.29-52.x32 (cap php53-embedded = 4:5.3.29-52) poldek: There are 12 packages to install (10 marked by dependencies): poldek: A Smarty-2.6.31-1.noarch php-pear-Archive_Tar-1.4.9-1.noarch poldek: A php-pear-PEAR-core-1.10.9-1.noarch poldek: A php-pear-PhpDocumentor-1.4.4-4.noarch php-pear-XML_Util-1.4.5-1.noarch poldek: A php53-cli-5.3.29-52.x32 php53-common-5.3.29-52.x32 poldek: A php53-devel-5.3.29-52.x32 php53-embedded-5.3.29-52.x32 poldek: A php53-pcre-5.3.29-52.x32 php53-program-5.3.29-52.x32 poldek: A php53-tokenizer-5.3.29-52.x32 poldek: This operation will use 12.1MB of disk space. poldek: Need to get 2.5MB of archives (2.5MB to download). poldek: poldek: error: 3 unresolved dependencies poldek: Retrieving [1/12] th::php53-common-5.3.29-52.x32.rpm.......................................done poldek: Retrieving [2/12] th::php53-pcre-5.3.29-52.x32.rpm.........................................done poldek: Retrieving [3/12] th::php53-tokenizer-5.3.29-52.x32.rpm....................................done poldek: Retrieving [4/12] th::php53-cli-5.3.29-52.x32.rpm..........................................done poldek: Retrieving [5/12] th::php53-program-5.3.29-52.x32.rpm......................................done poldek: Retrieving [6/12] th::php53-embedded-5.3.29-52.x32.rpm.....................................done poldek: Retrieving [7/12] th::php53-devel-5.3.29-52.x32.rpm........................................done poldek: php53-common-5.3.29-52.x32.rpm: digests OK poldek: php53-pcre-5.3.29-52.x32.rpm: digests OK poldek: php53-tokenizer-5.3.29-52.x32.rpm: digests OK poldek: php53-cli-5.3.29-52.x32.rpm: digests OK poldek: php53-program-5.3.29-52.x32.rpm: digests OK poldek: php53-embedded-5.3.29-52.x32.rpm: digests OK poldek: php53-devel-5.3.29-52.x32.rpm: digests OK poldek: Retrieving [8/12] th::Smarty-2.6.31-1.noarch.rpm...........................................done poldek: Retrieving [9/12] th::php-pear-PEAR-core-1.10.9-1.noarch.rpm...............................done poldek: Retrieving [10/12] th::php-pear-Archive_Tar-1.4.9-1.noarch.rpm..............................done poldek: Retrieving [11/12] th::php-pear-XML_Util-1.4.5-1.noarch.rpm................................done poldek: Retrieving [12/12] th::php-pear-PhpDocumentor-1.4.4-4.noarch.rpm..............................done poldek: Smarty-2.6.31-1.noarch.rpm: digests OK poldek: php-pear-PEAR-core-1.10.9-1.noarch.rpm: digests OK poldek: php-pear-Archive_Tar-1.4.9-1.noarch.rpm: digests OK poldek: php-pear-XML_Util-1.4.5-1.noarch.rpm: digests OK poldek: php-pear-PhpDocumentor-1.4.4-4.noarch.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ftp1.pld-linux.org.dists.th.PLD.x32.RPMS/php53-common-5.3.29-52.x32.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: php(core) >= 5.4.0 is needed by php-pear-PEAR-core-1:1.10.9-1.noarch uninstalling conflicting packages removing php-pear-PEAR-core error: php-pear-PEAR-core: no such package package php-pear-PEAR-core removal failed checking BR rpm: warning: line 34: It's not recommended to have unversioned Obsoletes: Obsoletes: phpmailer rpm: warning: line 34: It's not recommended to have unversioned Obsoletes: Obsoletes: phpmailer rpm: sh: php-config: inaccessible or not found rpm: warning: Could not canonicalize hostname: naiad rpm: error: Failed build dependencies: rpm: php-devel is needed by php-phpmailer-5.2.28-1.noarch rpm: php-pear-PhpDocumentor is needed by php-phpmailer-5.2.28-1.noarch rpm: Building target platforms: x32-pld-linux rpm: Building for target x32-pld-linux installing BR: php\-pear\-PhpDocumentor php\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade php-pear-PhpDocumentor php-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 27132 packages read Removed 916 duplicate packages from available set Processing dependencies... php-pear-PhpDocumentor-1.4.4-4.noarch marks php53-program-5.3.29-52.x32 (cap /usr/bin/php) php53-program-5.3.29-52.x32 marks php53-cli-5.3.29-52.x32 (cap php53-cli = 4:5.3.29-52) php53-cli-5.3.29-52.x32 marks php53-common-5.3.29-52.x32 (cap libphp_common-5.3.29.so()(x32bit)) php-pear-PhpDocumentor-1.4.4-4.noarch marks Smarty-2.6.31-1.noarch (cap Smarty >= 2.6.10-4) Smarty-2.6.31-1.noarch marks php53-pcre-5.3.29-52.x32 (cap php(pcre)) Smarty-2.6.31-1.noarch marks php53-tokenizer-5.3.29-52.x32 (cap php(tokenizer)) php-pear-PhpDocumentor-1.4.4-4.noarch marks php-pear-XML_Util-1.4.5-1.noarch (cap pear(XML/Util.php)) php-pear-XML_Util-1.4.5-1.noarch marks php-pear-PEAR-core-1.10.9-1.noarch (cap pear(PEAR.php)) error: php-pear-PEAR-core-1.10.9-1.noarch: req php(core) >= 5.4.0 not found error: php-pear-XML_Util-1.4.5-1.noarch: req php-pear-PEAR-core not found php-pear-PhpDocumentor-1.4.4-4.noarch marks php-pear-Archive_Tar-1.4.9-1.noarch (cap php-pear-Archive_Tar >= 1.1) error: php-pear-Archive_Tar-1.4.9-1.noarch: req pear(PEAR.php) not found php53-devel-5.3.29-52.x32 marks php53-embedded-5.3.29-52.x32 (cap php53-embedded = 4:5.3.29-52) There are 12 packages to install (10 marked by dependencies): A Smarty-2.6.31-1.noarch php-pear-Archive_Tar-1.4.9-1.noarch A php-pear-PEAR-core-1.10.9-1.noarch A php-pear-PhpDocumentor-1.4.4-4.noarch php-pear-XML_Util-1.4.5-1.noarch A php53-cli-5.3.29-52.x32 php53-common-5.3.29-52.x32 A php53-devel-5.3.29-52.x32 php53-embedded-5.3.29-52.x32 A php53-pcre-5.3.29-52.x32 php53-program-5.3.29-52.x32 A php53-tokenizer-5.3.29-52.x32 This operation will use 12.1MB of disk space. php-pear-PhpDocumentor-1.4.4-4.noarch.rpm: digests OK php53-devel-5.3.29-52.x32.rpm: digests OK php53-program-5.3.29-52.x32.rpm: digests OK php53-cli-5.3.29-52.x32.rpm: digests OK php53-common-5.3.29-52.x32.rpm: digests OK Smarty-2.6.31-1.noarch.rpm: digests OK php53-pcre-5.3.29-52.x32.rpm: digests OK php53-tokenizer-5.3.29-52.x32.rpm: digests OK php-pear-XML_Util-1.4.5-1.noarch.rpm: digests OK php-pear-PEAR-core-1.10.9-1.noarch.rpm: digests OK php-pear-Archive_Tar-1.4.9-1.noarch.rpm: digests OK php53-embedded-5.3.29-52.x32.rpm: digests OK Need to get 2.5MB of archives. error: 3 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.AAcr2K/BUILD + rm -rf /tmp/B.AAcr2K/tmp /tmp/B.AAcr2K/BUILD + rm -rf /tmp/B.AAcr2K Begin-PLD-Builder-Info Build-Time: user:6.82s sys:2.81s real:17.52s (faults io:17 non-io:497765) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]